cc.Class({
    extends: cc.Component,

    properties: {
        /**领取 */
        btnReceive: cc.Node,
        /**待领取 */
        toReceive: cc.Node,
        /**已领取 */
        received: cc.Node,
    },
    onReceiveClick(){
        this.btnReceive.active = false;
        this.toReceive.active = false;
        this.received.active = true;
    },
});
